/*-----------------------------------------------------*/
/*           IPhone 6 Portrait
/*-----------------------------------------------------*/
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) /*and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait)*/ {
.filter-data-form .form-group {
    padding: 0 5px;
    width: 50%;
    float: left;
    margin-bottom: 4px;
}
.filter-data-form  .form-control , .filter-data-form .date-label {
	min-width:inherit;
}

.login .content {
	width: 320px
}
.login .content .form-actions { text-align:left;}

.filter-data-form .form-group.input-group {
    width: 100%;
}
.filter-data-form .week-ending .icon-right { bottom:inherit;}
}

.login .content {
	width: 320px
}

@media (max-width:320px) {
.filter-data-form .form-group {
    padding: 0 5px;
    width: 100%;
    float: left;
    margin-bottom: 8px;
}
.filter-data-form  .form-control {
	min-width:inherit;
}
.login .content {
	width: 280px
}
.login .content .form-actions { text-align:center;}
.login .content .forget-password { float:none; }
}

.manage-goal-buttons {
    width:100% !important;
}

.table-mobile-margin {
    margin-bottom:15px;
}
.manage-goal-buttons .btn-custom{
   font-size:12px;
}

.button-font-15 .btn-custom{
    font-size:15px !important;
}


/* ------------[START]--------------------------Social Hiring------------------------------------------------------*/

.social-position .position-select-box {
  width: 100% !important;
}

.social-position .title, .social-no-of-days .title {
  margin-bottom: 5px !important;
}

.new-form .email-tags {
  width: 80% !important;
}
.email-content .store-search-box input[type="text"] {
  width: 74% !important;
}
.create-template-div {
  width: 90% !important;
  margin-left: 0!important;
}

.padding-left-right-0 {
  padding-left: 10px;
  padding-right: 10px;
}

.social-hiring .form-actions .pull-right {
  float: none !important;
}

/*.social-hiring .email-content .form-actions .btn-custom {
  float: none !important;
}

.social-hiring .email-content .form-actions .draft-dropdown {
  float: none !important;
}

.social-hiring .email-content .form-actions .dropdown-menu {
  top: -225%;
  left: 20%;
}*/

.social-hiring .email-content input.btn-preview {
  float: none !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
  font-size:15px !important;
}


.social-hiring .email-content input.btn-send {
  width: 97% !important;
  font-size: 16px;
  margin-bottom: 10px;
  float: none !important;
  padding: 6px 10px !important;
  margin: 0px 10px 10px 5px !important;
}

.social-hiring .email-content .form-actions .draft-dropdown {
  float: left !important;
  width: 51%;
  text-align: right;
}
  .social-hiring .email-content .form-actions .draft-dropdown.dropdown-div-reset {
    width: 111px !important;
  }
  .social-hiring .email-content .form-actions .draft-dropdown a.btn {
    padding: 5px 15px !important;
    float: none !important;
    width: 93px !important;
    font-size: 15px;
  }
.social-hiring .email-content .form-actions .draft-dropdown .dropdown-menu {
  top: -215%;
}
.social-hiring .email-content .form-actions input.draft, .social-hiring .email-content .form-actions input.btn-cancel {
  width: 30%;
  font-size: 16px;
  padding: 6px 10px;
}

.social-hiring-shop-popup .float-right-margin-top-0
{
    float:right!important;
    margin-top:0px!important;
}

.social-hiring-shop-popup .float-right-margin-top-0
{
    float:right!important;
    margin-top:0px!important;
}

.social-hiring-preview-popup .preview-title {
    font-size: 18px!important;
    line-height: 24px!important;
}

.social-hiring-preview-popup .preview-body {
    font-size: 13px !important;
    line-height: 17px!important;
}

.social-hiring-preview-popup .thumbnail-preview-image {
    margin-top: 0;
}

.social-hiring-preview-popup .thumbnail-preview-image img{
    width: 90px !important;
}

/* ------------[END]--------------------------Social Hiring------------------------------------------------------*/


/* ------------[START]--------------------------Social Hiring Settings------------------------------------------------------*/

.social-hiring-settings input[type="text"] {
  max-width: 100%;
  margin: 10px 0;
  width: 100%;
}


/* ------------[END]--------------------------Social Hiring Settings------------------------------------------------------*/


/* ------------[START]--------------------------Free Trial------------------------------------------------------*/

.free-trial .margin-top-25 {
  margin-top: 0px !important;
}

/* ------------[END]--------------------------Free Trial------------------------------------------------------*/
